uuid: 1dc2aba6-f439-4527-8fb6-93c2ff7465de
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_press_coverage_url
    - node.type.press_coverage
  module:
    - link
id: node.press_coverage.field_press_coverage_url
field_name: field_press_coverage_url
entity_type: node
bundle: press_coverage
label: 'Press Coverage URL'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
